/* Site Name:Sovereign - Sustainability
Site URI:http://www.sovereignsustainability.co.nz
Version:1.0
Last updated:Last update made by:AJ
CREDITS -------------------------------------------
this file adapted from the fantastic resources at http://html5boilerplate.com/ html5doctor.com 
Reset Stylesheet (Eric Meyer's Reset Reloaded+HTML5 baseline) other relevant credits have been left inline*/

/* Reset & Minimal base styles -------------------------------------------------------------------------------------------*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:"";
	content:none;
}
ins {
	background-color:#ffff99;
	color:black;
	text-decoration:none;
}
mark {
	background-color:#ffff99;
	color:black;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration:line-through;
}
abbr[title],dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input,select {
	vertical-align:middle;
}
body {
	font:13px/1.231 sans-serif;
	*font-size:small;
}
select,input,textarea,button {
	font:99% sans-serif;
}
pre,code,kbd,samp {
	font-family: monospace,sans-serif;
}
/* Minimal base styles ---------------------------------------------------------------------------------------------------*/
html {
	overflow-y:scroll;
}
a:hover,a:active {
	outline:none;
}
ul,ol {
	margin-left:2em;
}
ol {
	list-style-type:decimal;
}
nav ul,nav li {
	margin:0;
	list-style:none;
	list-style-image:none;
}
small {
	font-size:85%;
}
strong,th {
	font-weight:bold;
}
td {
	vertical-align:top;
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
}
sup {
	top:-0.5em;
}
sub {
	bottom:-0.25em;
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word;
	padding:15px;
}
textarea {
	overflow:auto;
}
.ie6 legend,.ie7 legend {
	margin-left:-7px;
}
input[type="radio"] {
	vertical-align:text-bottom;
}
input[type="checkbox"] {
	vertical-align:bottom;
}
.ie7 input[type="checkbox"] {
	vertical-align:baseline;
}
.ie6 input {
	vertical-align:text-bottom;
}
label,input[type="button"],input[type="submit"],input[type="image"],button {
	cursor:pointer;
}
button,input,select,textarea {
	margin:0;
}
input:invalid,textarea:invalid {
	border-radius:1px;
	-moz-box-shadow:0px 0px 5px red;
	-webkit-box-shadow:0px 0px 5px red;
	box-shadow:0px 0px 5px red;
}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid {
	background-color:#f0dddd;
}
button {
	width:auto;
	overflow:visible;
}
.ie7 img {
	-ms-interpolation-mode: bicubic;
}
/* LESS vars / Additional mixins -----------------------------------------------------------------------------------------*/
.txt {
	font-family:Arial,"Segoe UI",Helvetica,sans-serif;
}
.prox {
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	font-style:normal;
	font-weight:400;
}
.proxBold {
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n7",sans-serif;
	font-style:normal;
	font-weight: 700;
}
/* LESS mixin classes ----------------------------------------------------------------------------------------------------*/
/* .LESS include - Common mixins*/
.noDrop {
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow: none;
}
/* CSS TRANSFORMS / TRANSITIONS ========================================================================================= */
/* ELEMENT DISPLAY & POSITIONING ======================================================================================== */
.block {
	display:block;
}
.rel {
	position: relative;
}
/* TEXT / TYPOGRAPHY ==================================================================================================== */
.bold {
	font-weight:bold;
}
.upper {
	text-transform: uppercase;
}
/* SPRITES ============================================================================================================== */
/* MISC USEFUL MIXINS =================================================================================================== */
.noBullets {
	list-style-type:none;
	margin: 0;
}
/* Default Styles --------------------------------------------------------------------------------------------------------*/
html {
	-webkit-font-smoothing:antialiased;
}
body {
	background:#f7f6f3;
}
body,select,input,textarea {
	color:#555555;
	line-height:18px;
	font-family:Arial,"Segoe UI",Helvetica,sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	text-rendering:optimizeLegibility;
	font-variant-ligatures:common-ligatures;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	color:#1f465d;
}
h1 {
	font-size:38px;
	line-height:40px;
	margin:0 0 0 0;
}
h2 {
	font-size:40px;
	line-height:40px;
	margin:0 0 40px 0;
	text-transform:uppercase;
}
h3 {
	font-size:28px;
	line-height:24px;
	margin:0 0 20px 0;
	color:#1f465d;
}
h4 {
	font-size:14px;
	line-height:24px;
	margin:0 0 20px 0;
	font-family:Arial,"Segoe UI",Helvetica,sans-serif;
	font-weight:bold;
	color:#555555;
}
p {
	font-size:14px;
	line-height:24px;
	margin-bottom:20px;
}
p+h3 {
	margin-top:30px;
}
a,a:active,a:visited {
	color:#014489;
	text-decoration:none;
}
a:hover {
	color:#21374a;
	text-decoration:underline;
}
::-moz-selection {
	background:#1f2e3b;
	color:white;
	text-shadow:none;
}
::selection {
	background:#1f2e3b;
	color:white;
	text-shadow:none;
}
a:link {
	-webkit-tap-highlight-color:#1f2e3b;
}
a:active,a {
	outline:none;
}
a:focus {
	-moz-outline-style: none;
}
/* Site Css ///////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* Structure -------------------------------------------------------------------------------------------------------------*/
.central {
	width:910px;
	margin:auto;
}
header {
	background:#1f2e3b url(../img/interface/bg-header.jpg) no-repeat 50% -80px;
	border-top:5px solid #d4b780;
	height:65px;
	box-shadow:0px 6px 16px rgba(0,0,0,0.24);
	-moz-box-shadow:0px 6px 16px rgba(0,0,0,0.24);
	-webkit-box-shadow:0px 6px 16px rgba(0,0,0,0.24);
	position:relative;
	z-index:2;
	min-width:1030px;
}
header div {
	width:910px;
	margin:auto;
}
header .topshine {
	background:url(../img/interface/topshine.png) no-repeat 0px 0px;
	width:786px;
	height:5px;
	display:block;
	position:absolute;
	top:-5px;
	left:50%;
	bottom:auto;
	right:auto;
	margin-left:-800px;
}
#main {
	width:910px;
	margin:auto;
	padding:40px 60px 50px;
	background:#f7f6f3 url(../img/interface/bg-body.png) repeat-y 50% 0px;
}
.main-foot {
	display:block;
	background:url(../img/interface/bg-page-bottom.png) no-repeat 0px 0px;
	height:23px;
	padding-bottom:40px;
	width:1030px;
	margin: auto;
}
/* Site Containers & Subclasses ------------------------------------------------------------------------------------------*/
header .logo {
	text-indent:101%;
	white-space:nowrap;
	overflow:hidden;
	width:190px;
	height:65px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	display:block;
}
header .mob-menu {
	display:none;
}
footer {
	border-top:1px solid #d7dade;
	padding:40px 0 0 0;
	overflow:hidden;
	margin-top:45px;
	clear:both;
}
footer a {
	color:#949494 !important;
	float:right;
	font-size:11px;
	margin-left:16px;
}
footer a:hover {
	color:#21374a !important;
}
footer span {
	color:#949494 !important;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
}
.btn,a.btn {
	background:#1f465d;
	border:1px solid #204b70;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	display:block;
	height:36px;
	color:white;
	font-size:22px;
	line-height:36px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:rgba(0,0,0,0.8) 0px -1px 0px;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	font-weight:bold;
	box-shadow:0 1px 1px rgba(255,255,255,0.4) inset;
}
.btn:hover,a.btn:hover {
	background: #21374a;
}
#main {
	position:relative;
	overflow:hidden;

	/* Side nav ============================================================ */
	/* Homepage ============================================================ */
	/* Detail Pages ======================================================== */
}
#main h1 {
	white-space:nowrap;
	overflow:hidden;
	width:484px;
	height:60px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:0px -120px;
	margin-bottom:50px;
}
#main h1 a {
	width:484px;
	height:60px;
	overflow:hidden;
	display:block;
}
#main h1 a span {
	display:none;
}
#main .aut {
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	color:#21374a;
	position:absolute;
	top:35px;
	left:auto;
	bottom:auto;
	right:60px;
	text-transform:uppercase;
	font-size:16px;
	padding-right:100px;
}
#main .aut a {
	display:inline-block;
	text-indent:101%;
	white-space:nowrap;
	overflow:hidden;
	width:93px;
	height:63px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:-240px 0px;
	position:absolute;
	top:6px;
	left:auto;
	bottom:auto;
	right:0;
}
#main .leftcol {
	float:left;
}
#main .sidenav {
	background:#edeff1;
	width:225px;
	padding:0;
	height:auto;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.homeMain .sidenav {
	float:left;
}
#main .sidenav a {
	display:block;
	border-bottom:1px solid #d7dade;
	border-top:1px solid #f2f4f5;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	font-size:24px;
	text-transform:uppercase;
	line-height:24px;
	padding:12px 0;
	margin:0 14px;
	text-decoration:none;
	position:relative;
	text-shadow:rgba(255,255,255,0.6) 0px 1px 0px;
	-webkit-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	-moz-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	-ms-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	transition:all 250ms cubic-bezier(0.77,0,0.175,1);
}
#main .sidenav a.first {
	border-top:none;
	padding-top:20px;
}
#main .sidenav a.last,.media a.last {
	border-bottom:none;
}
#main .sidenav a.close {
	display:none;
}
#main .sidenav a span,.media a span {
	display:block;
	width:10px;
	height:18px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:-420px -30px;
	position:absolute;
	top:50%;
	left:auto;
	bottom:auto;
	right:0;
	margin-top:-9px;
	opacity:0;
	-webkit-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	-moz-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	-ms-transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	transition:all 250ms cubic-bezier(0.77,0,0.175,1);
	right:-10px;
}
#main .sidenav a:hover span,.media a:hover span {
	opacity:1;
	right:0;
}
#main .sidenav a.selected {
	color:#af956d;
}
#main .sidenav a.selected span {
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:-420px 0px;
	opacity:1;
	display:block !important;
	right:0;
}
#main .sidenav div.selection ul {
	background:#F7F8FA;
	padding:12px 0;
	border-bottom:1px solid #d7dade;
	display:none;
}
#main .sidenav ul li a {
	font-size:20px;
	padding:5px 25px 5px 10px;
	border:none;
}
#main .sidenav ul li a.last {
	font-size:18px;
	border:none;
}
#main .survey-btn {
	margin:25px 0 15px 0;
	width:223px;
}
#main .addthis {
	margin:40px 0;
	width:223px;
}
#main .rotator {
	width:675px;
	height:380px;
	background:#cccccc;
	float:left;
	margin-left:10px;
	overflow:hidden;
	position:relative;
}
#main .rotator span {
	background:rgba(0,0,0,0.2);
	display:block;
	width:675px;
	height:5px;
}
#main .rotator .bar-bg {
	position:absolute;
	top:auto;
	left:0;
	bottom:0;
	right:auto;
	z-index:99;
}
#main .rotator .bar-bg .bar {
	background:rgba(0,0,0,0.4);
	display:block;
	width:0;
}
#main .rotator .inds {
	position:absolute;
	top:auto;
	left:auto;
	bottom:30px;
	right:30px;
	z-index:99;
}
#main .rotator .inds a {
	display:inline-block;
	width:13px;
	height:13px;
	background:white;
	margin-left:13px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
}
#main .rotator .inds a:hover,#main .rotator .inds a.selected {
	background:#d4b780;
}
#main .site-welcome {
	position:relative;
	clear:both;
	margin:0 0 35px 0;
	padding-top:35px;
	overflow:hidden;
}
#main .site-welcome p {
	font-size:22px;
	line-height:30px;
	margin-bottom:20px;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	color:#666666;
}
#main .site-welcome .pod {
	float:right;
	width:280px;
	margin:0 0 25px 25px;
}
#main .site-welcome .take-survey {
	background:none;
	padding:0 0 15px;
	font-size:24px;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	color:#21374a;
	width:260px;
	line-height:30px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
#main .site-welcome .take-survey .btn {
	margin-top:0;
}
#main .site-welcome .media {
	background:#F2E9D9;
	padding:0 14px;
	font-size:24px;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",sans-serif;
	color:#21374a;
	line-height:30px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
	padding:20px 30px;
}
.media a {
	position:relative;
	text-decoration:none;
}
#main .site-welcome .media .btn {
	margin-top:20px;
}
ol.facts {
	list-style-type:none;
	margin:0;
	margin-bottom:40px;
}
#main .facts ol.last {
	margin-left:4%;
}
ol.facts li {
	position:relative;
	padding:4px 0 0 40px;
	margin-bottom:20px;
	font-size:15px;
	line-height:20px;
}
ol.facts li span {
	display:block;
	width:29px;
	height:29px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:-480px 0px;
	text-align:center;
	line-height:29px;
	color:white;
	text-shadow:rgba(0,0,0,0.1) 0px -1px 0px;
	font-weight:bold;
	position:absolute;
	top:0;
	left:0;
	bottom:auto;
	right:auto;
}
#main .content {
	width:645px;
	float:left;
	margin:0 0 45px 40px;
	border-top:1px solid #d7dade;
	padding-top:35px;
}
#main .content p a,#main .content p a:active,#main .content p a:visited,#main .content li a,#main .content li a:active,#main .content li a:visited {
	text-decoration:underline;
}
#main .content p a:hover {
	text-decoration:none;
}
#main .content li a:hover {
	text-decoration:none;
}
#main .content ul {
	list-style-type:none;
	margin:0;
}
#main .content ul li {
	padding-left:20px;
	position:relative;
	margin-bottom:20px;
	font-size:14px;
}
#main .content ul.ways li {
	float:left;
	display:block;
	padding-left:0;
}
#main .content ul li span {
	display:block;
	width:10px;
	height:10px;
	background-image:url('../img/interface/sprite.png');
	background-repeat:no-repeat;
	background-position:-480px -60px;
	position:absolute;
	top:4px;
	left:0;
	bottom:auto;
	right:auto;
}
#main .content ul.rdw li {
	top:0;
	color:#999;
	position:relative;
	background:none;
}
#main .content ul li ul {
	margin-top:20px;
}
#main .content ul li ul li {
	font-size:12px;
	margin-bottom:12px;
}
#main .content ul li ul li span,#main .content fieldset ul li span {
	display:none;
}
#main .content .people div {
	margin-top:30px;
	padding-left:180px;
	position:relative;
	border-top:1px solid #d7dade;
	padding-top:30px;
	min-height:165px;
	-webkit-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	-moz-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	-ms-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	/* &:hover {
		img {
			-webkit-filter:~"grayscale(0%)";
		}
	}
	*/
}
#main .content .people div img {
	display:block;
	position:absolute;
	top:30px;
	left:0;
	bottom:auto;
	right:auto;
	box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.2);
	border:1px solid #d1d3d5;
	-webkit-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	-moz-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	-ms-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
	transition:all 500ms cubic-bezier(0.77,0,0.175,1);
}
#main .content span.notes {
	font-size:11px;
	display:block;
	margin:20px 0;
}
.rss {
	background:url(../img/interface/rss.gif) no-repeat right 0;
	display:block;
	float:right;
	width:20px;
	height:16px;
	padding:0 20px 0 0;
	font-size:11px;
	font-weight:bold;
}
table.sustain {
	background:none repeat scroll 0 0 #F6F1E6;
}
table.sustain th {
	line-height:16px;
	color:#ffffff;
	background:#1F465D;
	font-family:proxima-nova-extra-condensed-n7,proxima-nova-extra-condensed,Helvetica,Arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:10px 13px;
	text-align:left;
	text-transform:uppercase;
}
table.sustain thead {
	border-right:1px solid #fff;
}
table.sustain thead.snd th {
	background:#EDEFF1;
	color:#1F465D;
}
table.sustain td {
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	line-height:16px;
	padding:8px 13px;
}
table.sustain tbody tr:nth-child(2n) {
	background: none repeat scroll 0 0 #FBF8F3;
}
/* feedback */
#main .content fieldset input[type="text"],#main .content fieldset input[type="password"],#main .content fieldset input[type="email"],#main .content fieldset select,#main .content fieldset textarea {
	background:none repeat scroll 0 0 white;
	border:1px solid #A5ABB1;
	border-radius:2px 2px 2px 2px;
	color:#555555;
	font-size:15px;
	padding:5px 10px;
	width:550px;
}
#main .content fieldset textarea.full {
	height:130px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow:inset 0px 1px 0px rgba(255,255,255,0.8);
	-moz-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.8);
	-webkit-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.8);
}
#main .content fieldset ul li {
	padding-left:0;
}
#main .content fieldset label {
	color:#21374A;
	display:block;
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n4",Helvetica,Arial,sans-serif;
	font-size:22px;
	line-height:22px;
	padding-bottom:5px;
}
#main .content fieldset .form-buttons {
	border-top:1px solid #C9CDD1;
	box-shadow:0 1px 0 white inset,0 2px 0 transparent;
	overflow:hidden;
	padding:30px 0;
}
#main .content fieldset .form-buttons .btn.next {
	float:right;
}
.wf-active #main .content fieldset .form-buttons .btn {
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n7",Helvetica,Arial,sans-serif;
	font-size:18px;
}
#main .content fieldset .form-buttons .btn {
	font-size:15px;
	font-weight:normal;
	padding:0 40px;
}
.wf-active a.btn,.wf-active .btn {
	font-family:"proxima-nova-extra-condensed","proxima-nova-extra-condensed-n7",Helvetica,Arial,sans-serif;
	font-size:22px;
	font-weight:bold;
}
.btn,a.btn {
	background:none repeat scroll 0 0 #1F465D;
	border:1px solid #204B70;
	border-radius:6px 6px 6px 6px;
	box-shadow:0 1px 1px rgba(255,255,255,0.4) inset;
	color:white;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	height:36px;
	line-height:36px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 -1px 0 rgba(0,0,0,0.8);
	text-transform:uppercase;
}
#player2 {
	background:url("../img/interface/anim-vid-loading.gif") no-repeat scroll 50% 50% transparent;
	margin-bottom:30px;
}
.mejs-container {
	margin-bottom:40px;
}
.mejs-container {
}
#main .content #v-holder {
	margin-bottom:30px;
	position:relative;
	height:360px;
	width:640px;
}
#main .content ul.video-list {
	width:645px;
	overflow: hidden;
	margin-bottom: 30px;
}
div#snapshot-overlay {
	position:absolute;
	display:none;
	background:url("../img/interface/anim-vid-loading.gif") no-repeat scroll 50% 50% transparent;
	height:360px;
	width:640px;
	z-index:1000;
}
div#btn-play {
	position:absolute;
	background:url("../img/interface/btn-video.png") no-repeat scroll 0 0 transparent;
	height:360px;
	width:640px;
	z-index:999;
}
div#btn-play.btn-play-hover {
	background-position:0 -360px;
	cursor:pointer;
}
img#snapshot,#ytplayer {
	position:absolute;
	z-index:2
}
img#snapshot {
	z-index:900;
}
#main .content ul.video-list li {
	width:174px;
	padding:30px;
	padding-top:0;
	border-right:1px solid #E4DED6;
	position:relative;
	float:left;
}
#main .content ul.video-list li a {
	display:block;
	width:174px;
	height:80px;
	background:#EDEFF1;
}
#main .content ul.video-list li.left {
	border-left:none;
	padding-left:0;
}

#main .content ul.video-list li.single {
	border:none;
	padding-left:0;
	width: auto;
	margin-bottom: 0;

}
#main .content ul.video-list li.single h3 {
	height: 30px;
}
#main .content ul.video-list li.right {
	border-right:none;
	padding-right:0;
}
#main .content ul.video-list li h3 {
	line-height:18px;
	font-size:18px;
	height:54px;
	margin-bottom:9px;
	position:relative;
}
#main .content ul.video-list li.v-selected h3 span {
	display:block;
}
#main .content ul.video-list li.v-selected h3 {
	padding-left:20px !important;
}
#main .content ul.video-list li:hover {
	cursor:pointer;
}
#main .content ul.video-list li span {
	background:url("../img/interface/ind-video-arrow.png") no-repeat scroll 0 0 transparent;
	display:none;
	height:16px;
	left:0;
	position:absolute;
	top:2px;
	width:16px;
}
body.pr #main .content h3 span {
	font-size: 20px;
}

#main .sidenav div.selection ul li a.overview {
		display: none;
}

.video-js {
	clear: both;
}

h3.al-gore {
	font-size: 22px;
}


.vimeo {
	height: 360px;
	width: 640px;
}


.litebox {
background:url(../img/interface/bg-litebox.png);
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
z-index:99;
display:none;
}

.litebox .close {
background:none repeat scroll 0 0 #1F465D;
border:1px solid #204B70;
border-radius:6px 6px 6px 6px;
box-shadow:0 1px 1px rgba(255,255,255,0.4) inset;
color:#FFF;
display:block;
font-family:proxima-nova-extra-condensed,proxima-nova-extra-condensed-n7,Helvetica,Arial,sans-serif;
font-size:16px;
font-weight:700;
height:26px;
line-height:26px;
position:absolute;
right:10px;
text-align:center;
text-decoration:none;
text-shadow:0 -1px 0 rgba(0,0,0,0.8);
text-transform:uppercase;
top:10px;
padding:0 15px;
}

.litebox .close:hover {
background:none repeat scroll 0 0 #21374a;
}

.litebox .litecontent {
width:640px;
background:#fff;
max-height:70%;
overflow:auto;
position:relative;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
box-shadow:0 1px 5px rgba(0,0,0,1);
-moz-box-shadow:0 1px 5px rgba(0,0,0,1);
-webkit-box-shadow:0 1px 5px rgba(0,0,0,1);
margin:100px auto 0;
padding:45px 15px 15px;
}

/* IE specific styles ----------------------------------------------------------------------------------------------------*/
.ie7 #main .sidenav a span,.ie7 #main .media a span,.ie8 #main .sidenav a span,.ie8 #main .media a span {
	display:none;
}
.ie7 #main .sidenav a:hover span,.ie8 #main .sidenav a:hover span,.ie7 #main .media a:hover span,.ie8 #main .media a:hover span {
	display:block;
}
.ie7 #main .site-welcome .take-survey,.ie8 #main .site-welcome .take-survey {
	font-size:24px;
}
.ie7 #main .site-welcome {
	margin-top: -60px;
}
/* MEDIA QUERIES ---------------------------------------------------------------------------------------------------------*/
@media all and (max-width:760px) {
	/* MOBILE ----------------------------------------------------------------------------------------------------------- */
	* {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.sizeRight {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
	}
	body {
		background:#f7f6f3;
	}
	body header {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		position:relative;
		z-index:3;
		min-width:0px;
		/* Make the logo centre in Mobile */
	}
	body header div {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
	}
	body header .logo {
		margin:auto;
		background:url(../img/interface/logo-mob.png) no-repeat 0px 0px;
		background-size:190px 18px;
		background-position:0px 24px;
	}
	body header .mob-menu {
		display:block;
		width:30px;
		height:30px;
		background:#335d82;
		position:absolute;
		top:17.5px;
		left:10px;
		bottom:auto;
		right:auto;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		z-index:9999;
		box-shadow:inset 0px 1px 0px rgba(255,255,255,0.2),0px 1px 2px rgba(0,0,0,0.2);
		-moz-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.2),0px 1px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow:inset 0px 1px 0px rgba(255,255,255,0.2),0px 1px 2px rgba(0,0,0,0.2);
	}
	body header .mob-menu span {
		display:block;
		background:rgba(255,255,255,0.5);
		width:20px;
		height:2px;
		margin:6px auto 0;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		border-radius:10px;
	}
	body footer {
		text-align:center;
		padding:20px 0;
	}
	body footer span {
		display:block;
		text-align:center;
		margin-bottom:10px;
	}
	body footer a {
		float:none;
		margin:0 20px;
	}
	body #main {
		background:none;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		padding:0 10px;
		min-height:480px;
	}
	body #main .leftcol {
		float:none;
	}
	body #main .sidenav {
		width:100%;
		height:100% !important;
		margin:0;
		padding:0;
		float:none;
		box-shadow:0px 0px 5px rgba(0,0,0,0.3);
		-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
		-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
		-webkit-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
		-moz-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
		-ms-transition:all 500ms cubic-bezier(0.77,0,0.175,1);
		transition:all 500ms cubic-bezier(0.77,0,0.175,1);
		background:rgba(33,55,74,0.95);
		position:absolute;
		top:0;
		left:-110%;
		z-index:2;
		height:100%;
	}
	body #main .sidenav a {
		padding:10px 10px !important;
		color:#edeff1;
		text-shadow:rgba(0,0,0,0.8) 0px -1px 0px;
		border-top:1px solid rgba(255,255,255,0.1);
		border-bottom:1px solid #21374a;
	}
	body #main .sidenav a.close {
		display:block;
		background:#21374a;
		color:white;
		text-shadow:black 0px -1px 0px;
		border-top:5px solid #d4b780;
	}
	#main .sidenav div.selection ul {
		display:none;
		background:rgba(229,231,233,0.9);
		box-shadow:0 3px 2px rgba(0,0,0,0.24) inset
	}
	#main .sidenav div.selection ul li a {
		color:#014489;
		text-shadow:none;
	}
	#main .sidenav div.selection ul li a.selected {
		color:#AF956D;
	}
	body #main .sidenav a.selected span,body #main .sidenav a span {
		background-image:none !important;
	}
	body #main .sidenav .selection {
		position:relative;
	}
	body #main .sidenav .selection span.ui-icon {
		height:24px;
		position:absolute;
		top:12px;
		width:24px;
		transition:none;
		-webkit-transition:none;
		-moz-transition:none;
		-ms-transition:none;
		background:url("../img/interface/icons-18-white.png") no-repeat scroll 0 0 rgba(51,93,130,0.9);
		border-radius:12px;
		right:20px;
		opacity:1;
		background-position:-105px 50%;
	}
	body #main .sidenav .selection span.ui-icon.exped {
		background-position:-213px 50%;
	}
	body #main .sidenav a br {
		display:none;
	}
	body #main .content {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		padding-top:20px;
	}
	body #main .content h2 {
		margin:0 0 10px 0;
		font-size:30px;
	}
	body #main .rotator {
		position:relative;
		z-index:1;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
	}
	body #main .rotator img {
		width:100%;
	}
	body #main .rotator span {
		display:none;
	}
	body #main .rotator .inds {
		bottom:10px;
		right:10px;
	}
	body #main .rotator .inds a {
		width:10px;
		height:10px;
	}
	body #main h1 {
		background:none;
		text-indent:0;
		text-align:center;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		text-transform:uppercase;
		padding:20px 0;
		font-size:50px;
		color:#d4b780;
		text-shadow: white 0px 1px 0px;
	}
	body #main h1 a {
		/* Put the heading text in the right place */
		width:100%;
		height:40px;
		overflow:hidden;
		display:block;
	}
	body #main h1 a span {
		/* Make the heading text appear */
		display:block;
	}
	body #main .aut {
		display:none;
	}
	body #main .survey-btn {
		position:static;
		margin:0 auto 30px;
	}
	body #main .addthis {
		display:none;
	}
	body #main .site-welcome {
		padding-top:0;
		margin-bottom:0;
	}
	body #main .site-welcome .pod {
		float:none;
		height:auto;
		margin:15px 0;
		position:static;
		width:100%;
	}
	body #main .site-welcome p {
		width:100%;
		height:auto;
		padding:0;
		float:none;
		font-size:24px;
		line-height:26px;
	}
	body #main .site-welcome p:last-child {
		margin-bottom:0;
	}
	body #main .site-welcome .take-survey {
		position:static;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		padding:22px;
		margin-top:0;
		font-size:21px;
		line-height:26px;
		text-align:center;
	}
	body #main .site-welcome .media {
		position:static;
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		padding:0;
		margin-bottom:20px;
		margin-top:0;
		font-size:24px;
		line-height:26px;
		text-align:center;
		padding:15px 30px;
	}
	body #main .facts ol {
		width:100%;
		height:auto;
		margin:0;
		padding:0;
		float:none;
		width:auto;
		margin:0 !important;
	}
	body #main .content .people div {
		padding-left:0;
	}
	body #main .content .people img {
		position:static;
		float:left;
		margin:0 20px 20px 0;
		width:100px;
		height:110px;
	}
	body .main-foot {
		display:none;
	}
	body.show-nav #main .sidenav {
		left:0;
	}
	body #main .content ul.video-list {
		width:auto;
	}
	body #main .content #v-holder {
		display:none;
	}
	body #main .content ul.video-list li {
		float:none;
		width:auto;
		padding:0;
	}
	body #main .content ul.video-list li h3 {
		height:auto;
	}
	body #main .content ul.video-list li a {
		height:auto;
	}
	body #main .sidenav a span.ind {
		background:none repeat scroll 0 0 #FFFFFF;
		border:0px solid #FFFFFF;
		border-radius:15px;
		box-shadow:0 0 3px rgba(0,0,0,0.3);
		display:block;
		height:24px;
		margin-top:0;
		position:absolute;
		right:10px;
		top:12px;
		width:24px;
		opacity: 1;
	}
	.ind canvas {
		color:#FFFFFF;
	}
	.ind canvas {
		left:50%;
		margin:-5px 0 0 -3px;
		position:absolute;
		top:50%;
	}
	.exped span.ind canvas {
		transform:rotate(90deg);
		-ms-transform: rotate(90deg); /* IE 9 */
		-webkit-transform: rotate(90deg); /* Safari and Chrome */
		-o-transform: rotate(90deg); /* Opera */
		-moz-transform: rotate(90deg); /* Firefox */
		transition:all 0.25s ease-out 0s;
		-moz-transition: all 0.25s ease-out 0s;
		-webkit-transition: all 0.25s ease-out 0s;
		-o-transition: all 0.25s ease-out 0s;
	}
	body #main .content fieldset textarea.full {
		width:100%;
		height:80px;
	}
	.rss {
		display:none;
	}
	
	body #main .sidenav div.selection ul li a.overview {
		display: block;
	}
	
	
	
	body .vimeo {
		width: 100%;
		height: auto;
	}
	
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
	body #main .sidenav .selection span.ui-icon {
		background-image:url("../img/interface/icons-36-white.png");
		background-size:776px 18px;
		background-position: -105 50%;
	}
}
/* Custom Containers & Subclasses ----------------------------------------------------------------------------------------*/
/* <END>Site Css \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
/* Non-semantic Helper Classes -------------------------------------------------------------------------------------------*/
.ir {
	text-indent:101%;
	white-space:nowrap;
	overflow: hidden;
}
/* Hide from both screenreaders and browsers:h5bp.com/u */
.hidden {
	display:none !important;
	visibility: hidden;
}
/* Hide only visually,but have it available for screenreaders:h5bp.com/v */
.visuallyhidden {
	border:0;
	clip:rect(0 0 0 0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard:h5bp.com/p */
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
	clip:auto;
	height:auto;
	margin:0;
	overflow:visible;
	position:static;
	width: auto;
}
/* Hide visually and from screenreaders,but maintain layout */
.invisible {
	visibility: hidden;
}
/* Contain floats:h5bp.com/q */
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	*zoom: 1;
}
/* Media queries for responsive design -----------------------------------------------------------------------------------*/
@media only screen and (min-width:35em) {
	/* Style adjustments for viewports that meet the condition */
}
/* Print styles --------------------------------------------------------------------------------------------------------*/
@media print {
	* {
		background:transparent !important;
		color:black !important;
		text-shadow:none !important;
		filter:none !important;
		-ms-filter: none !important;
	}
	/* Black prints faster:sanbeiji.com/archives/953 */
	a,a:visited {
		color:#444444 !important;
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
		content: "";
	}
	/* Don't show links for images,or javascript/internal links */
	pre,blockquote {
		border:1px solid #999999;
		page-break-inside:avoid;
	}
	thead {
		display: table-header-group;
	}
	/* css-discuss.incutio.com/wiki/Printing_Tables */
	tr,img {
		page-break-inside:avoid;
	}
	@page {
		margin:0.5cm;
	}
	p,h2,h3 {
		orphans:3;
		widows:3;
	}
	h2,h3 {
		page-break-after: avoid;
	}
	
	
}
